@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --font-public: "Public Sans", sans-serif;
    --font-nunito: "Nunito Sans", sans-serif;
    --color-main: #44A098;
    --color-texts: #333333;
    --color-disclaimers: #6F6F6F;
    --radius: 5px;
}

* {
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

body {
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

header {
    padding: 32px 24px;
}

header nav img {
    max-width: 160px;
}

.container {
    width: 100%;
    max-width: 1120px;
    margin: 0 auto;
    padding: 0 16px;
}

h1 {
    font-family: var(--font-nunito);
    font-weight: 700;
    font-size: 32px;
    text-align: center;
}

p.intro {
    text-align: center;
    font-family: var(--font-public);
    color: var(--color-texts);
    font-size: 22px;
    font-weight: 400;
    line-height: 125%;
}

#confirmation-steps {
    max-width: 500px;
    border-radius: var(--radius);
    background-color: #F9FAFC;
    padding: 16px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 16px auto;
}

.steps {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.step {
    display: flex;
    flex-direction: row;
    gap: 12px;
    align-items: center;
    justify-content: start;
}

.step span {
    font-family: var(--font-public);
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 125%;
}

.perks {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.perk span {
    font-family: var(--font-public);
    color: #63748A;
    font-size: 16px;
    line-height: 125%;
    font-weight: 400;
}

footer {
    padding: 32px 24px;
    margin-top: auto;
}

footer hr {
    border: 0.25px 0 0 0 solid #63748A;
}

.footer-top p,
.footer-bottom p,
.footer-bottom p a {
    font-family: var(--font-public);
    font-size: 14px;
    color: var(--color-texts);
    text-align: left;
}